/* No comment provided by engineer. */
"Do you really want to restore the default keyboard shortcuts? This cannot be undone." = "您是否真的要恢复默认键盘快捷键？这个操作无法无法撤销。";

/* No comment provided by engineer. */
"Do you really want to set keyboard shortcuts from LiveGrade v3? This cannot be undone." = "您是否真的要根据LiveGrade V3版本的配置来设置键盘快捷键？这个操作无法无法撤销。";

/* No comment provided by engineer. */
"Press \"Map Keys\" to start mapping." = "按下“映射按键”来开始设置";

/* No comment provided by engineer. */
"Reassign" = "重新赋予";

/* No comment provided by engineer. */
"Restore Default Shortcuts and Restart Application" = "恢复默认快捷键并重启软件";

/* No comment provided by engineer. */
"Restore LiveGrade v3 Shortcuts and Restart Application" = "恢复LiveGrade v3的快捷键并重启软件";

/* No comment provided by engineer. */
"Restoring default shortcuts discards all custom keyboard shortcuts" = "抛弃所有自定义键盘快捷键，并恢复成默认的快捷键设置";

/* No comment provided by engineer. */
"Restoring shortcuts from LiveGrade v3 discards all custom keyboard shortcuts" = "抛弃所有自定义键盘快捷键，并恢复成LiveGrade V3版本的快捷键设置";

/* No comment provided by engineer. */
"Select the command row and press a key to set shortcut. Press \"⌫\" to remove a shortcut." = "选择命令行并按下键盘设置快捷方式。按下\"⌫\"删除一个快捷键设置。";

/* No comment provided by engineer. */
"The chosen keyboard is used by the system. Please choose another keyboard shortcut." = "您选择的快捷键已经被系统使用。请选择其他键盘快捷键。";

/* No comment provided by engineer. */
"The chosen keyboard shortcut is already assigned" = "您选择的快捷键已经被分配过了";

